Bug 7657 - [UPDATE REQUEST] kernel 4.1.38
: [UPDATE REQUEST] kernel 4.1.38
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-01-21 23:03 MSK by Eugene Shatokhin
Modified: 2017-02-14 12:12 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
eugene.shatokhin: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2017-01-21 23:03:16 MSK
Upstream update with many fixes + built-in ext3.
Comment 1 Eugene Shatokhin 2017-01-21 23:05:08 MSK
Advisory:
The kernel was updated to version 4.1.38 with many fixes all-around. In addition, ext3 is not built into the kernel proper rather than built as a module - this should simplify maintenance.


Build lists:
https://abf.io/build_lists/2797105
https://abf.io/build_lists/2797106
Comment 2 Vladimir Potapov 2017-01-26 15:47:30 MSK
I see update error
broadcom-wl (6.30.223.271-6): Installing module.
..........
............(bad exit status: 7)
https://linux-hardware.org/index.php?probe=e4b1e19404
Comment 3 Vladimir Potapov 2017-01-26 15:53:20 MSK
reinstall the dkms solve the issue
https://linux-hardware.org/index.php?probe=26323296fc
Comment 4 Eugene Shatokhin 2017-01-26 18:09:02 MSK
(In reply to comment #2)
> I see update error
> broadcom-wl (6.30.223.271-6): Installing module.
> ..........
> ............(bad exit status: 7)
> https://linux-hardware.org/index.php?probe=e4b1e19404

The module has been built and would be installed the first time you boot the new kernel.

This is not a problem, except the first boot with the new kernel will be a bit longer.
Comment 5 Vladimir Potapov 2017-01-26 20:03:16 MSK
The update is sent to expanded testing
***************************************
Comment 6 Vladimir Potapov 2017-02-13 19:01:28 MSK
kernel-4.1.38-1
https://abf.io/build_lists/2797105
https://abf.io/build_lists/2797106
****************************** Advisory *************************
The kernel was updated to version 4.1.38 with many fixes all-around. In addition, ext3 is not built into the kernel proper rather than built as a module - this should simplify maintenance.
*****************************************************************
QA Verified